{
  "description": {
    "text": "Resistance",
    "color": "gray",
    "italic": false
  },
  "exclusive_set": "#minecraft:exclusive_set/armor",
  "supported_items": "#minecraft:enchantable/armor",
  "weight": 2,
  "max_level": 2,
  "min_cost": {
    "base": 20,
    "per_level_above_first": 15
  },
  "max_cost": {
    "base": 60,
    "per_level_above_first": 15
  },
  "anvil_cost": 10,
  "slots": [
    "armor"
  ],
  "effects": {
    "minecraft:tick": [
      {
        "effect": {
          "type": "minecraft:apply_mob_effect",
          "to_apply": "minecraft:resistance",
          "min_duration": 1,
          "max_duration": 1,
          "min_amplifier": 0,
          "max_amplifier": {
            "type": "minecraft:linear",
            "base": 0,
            "per_level_above_first": 1
          }
        }
      }
    ],
    "minecraft:attributes": [
      {
        "attribute": "minecraft:armor",
        "id": "2397561782538121",
        "amount": {
          "type": "minecraft:linear",
          "base": -4,
          "per_level_above_first": -4
        },
        "operation": "add_value"
      },
      {
        "attribute": "minecraft:armor_toughness",
        "id": "1352315782538901",
        "amount": {
          "type": "minecraft:linear",
          "base": -2,
          "per_level_above_first": -2
        },
        "operation": "add_value"
      }
    ]
  }
}